/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */


/* Effects */
a:hover img,
input[type="submit"]:hover {
  opacity: 0.7;
}
a,
img,
li,
input[type="submit"],
input[type="reset"] {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* General */
html {
  background: #fff;
}
a {
  color: #478fba;
}
/*.not-logged-in #zest-project-product-add-to-project-form {
  display: none;
}*/
.anonymous-user-project{
  padding-top: 10px;
}
/* Layout */
#page, .region {
  max-width: 1045px;
}
.front .region-highlighted,
.front .region-after-highlighted {
  max-width: 100%;
  padding: 0;
}
.not-front #page {
  margin: 40px auto;
}
/*#main h1.title {
  margin-bottom: 20px;
}*/
/* Top Info */
.region-top-info a {
  color: #fff;
}
.region-top-info a.active {
  color: #fff;
  text-decoration: underline;
}
.region-top-info a:hover {
  text-decoration: underline;
}
.region-top-info .block {
  margin-bottom: 0;
  display: inline-block;
  vertical-align: top;
  margin-left: 1em;
}
.region-top-info .block-views {
  margin-top: 0.8em;
}
.region-top-info .block-views .top-item,
.region-top-info .block-views .top-project {
  display: inline-block;
  padding: 0 0.3em;
}
#top_info {
  background: #000;
  color: #fff;
}
.top-menu h2.block-title {
  display: none;
}
.top-menu,
.top-menu ul.menu {
  margin: 0;
  padding: 0;
}
.top-menu ul.menu li {
  list-style: none;
  padding: 10px;
  display: inline-block;
}
.top-social {
  margin-top: 10px;
}
.top-social p {
  margin-bottom: 0;
}
.region-top-info .block-uc-cart {
  margin-top: 5px;
}
.region-top-info .block-uc-cart table,
.region-top-info .block-uc-cart table tr {
  border: none;
}
.region-top-info .block-uc-cart h2.block-title {
  display: none;
}
.region-top-info .block-uc-cart ul {
  margin: 0;
  padding: 0;
}
.cart-block-summary tr {
  width: auto;
  display: inline-block;
  vertical-align: top;
  background: none;
}
/* Header */
#header {
  background: #b71a01;
}
.region-header .block {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  position: relative;
}
.main-menu h2.block-title {
  display: none;
}
.main-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.main-menu .block-content-wrap ul li {
  display: inline-block;
  width: 100px;
  padding: 0 10px;
  text-align: center;
  border-right: 1px solid #921400;
  border-left: 1px solid #be311b;
  background: #b71a01;
  height: 86px;
  vertical-align: top;
  line-height: 18px;
}
.main-menu .block-content-wrap ul li:first-child {
  border-left: 2px solid #e45a45;
}
.main-menu .block-content-wrap ul li a {
  color: #fff;
  position: relative;
  top: 25px;
  font-weight: bold;
  opacity: 1;
}
.main-menu .block-content-wrap ul li a:hover {
  opacity: 1;
}
.main-menu .block-content-wrap ul li.first a{
  text-indent: -9999px;
  background: url("../images/home-icon.png") no-repeat center center;
  border-left: 1px solid #921400;
  display: block;
  width: 100px;
  height: 35px;
  border-left: none;
}
.main-menu .block-content-wrap ul li:hover,
.main-menu .block-content-wrap ul li.active {
  /*background-color: #921400;*/
}
.main-menu .block-content-wrap ul li:nth-child(2) {
  background: #368bca;
}
.main-menu .block-content-wrap ul li.last {
 // background: #ffae00;
  background: #fed139;
}
.main-menu .block-content-wrap ul li:nth-child(2) ul li ul {
  background: #368bca;
}
.main-menu .block-content-wrap > ul > li.last a{
    color:#000;
}
.main-menu .block-content-wrap ul li:nth-child(2):hover {
 /* background: #2475b1;*/
}
.main-menu .block-content-wrap ul li.last:hover {
 /* background: #c4b905;*/
}
/* Navigation bar */
#navigation {
  box-shadow: 1px 1px 10px #999;
  -moz-box-shadow: 1px 1px 10px #999;
  -webkit-box-shadow: 1px 1px 10px #999;
  position: relative;
  z-index: 99;
}
#navigation .block {
  display: inline-block;
  vertical-align: top;
}
.region-navigation {
  height: 55px;
}
.front .search-site {
  float: right;
}
.search-site {
  text-align: right;
  width: 30%;
  height: 50px;
}
.search-site .form-type-textfield {
  width: 100%;
  display: inline-block;
  margin-bottom: 0;
  margin-top: 10px;
  text-align: center;
}
.search-site input.form-text {
  border: none;
  border-radius: 5px;
  padding: 10px 5px;
  border: 1px solid #CCC;
  font: 13.3333px Arial;
}
.search-site input.form-submit {
  background: none;
  border: none;
  text-indent: -9999px;
  background: url("../images/search.png") no-repeat;
  width: 23px;
  height: 22px;
  position: relative;
  z-index: 99;
  left: -10px;
  top: -30px;
  margin-top:0!important;
}
.block-easy-breadcrumb {
  width: 68%;
  margin-top: 20px;
}
.easy-breadcrumb a {
  color: #e10000;
}
/* Highlighted */
.flexslider {
  margin: 0;
  border: none;
}
.slideshow {
  margin-bottom: 0;
}
/* Highlight After */
#after-highlighted {
  box-shadow: 1px 1px 10px #999;
  -moz-box-shadow: 1px 1px 10px #999;
  -webkit-box-shadow: 1px 1px 10px #999;
  height: 70px;
  margin-bottom: 40px;
}
.banner h1 {
  line-height: 2.6em;
  color: #525252;
  font-size: 1.8em;
  font-weight: bold;
  font-style: italic;
}
.banner img {
  position: relative;
  top: -72px;
}
/* Home Main Content */
.front #main h1.title {
  display: none;
}
/* Sidebar First */
.region-sidebar-first ul {
  list-style: none;
  padding: 0;
  margin-top: 15px;
  line-height: 1.8em;
}
.region-sidebar-first a {
  color: #3c3c3c;
  font-size: 1em;
}
.region-sidebar-first ul li a:hover,
.region-sidebar-first ul li.active>a {
  color: #e10000;
}
.region-sidebar-first ul ul {
  margin:10px 0;
}
.region-sidebar-first ul ul li {
  list-style: inherit;
  padding-left: 17px;
}
.region-sidebar-first ul ul li:before {
  content: ".";
  font-size: 3em;
  color: #cdcdcd;
  line-height: 1px;
  display: block;
  position: relative;
  left: -17px;
}
#block-taxonomy-menu-block-2 li ul {
  display: none;
}
#block-taxonomy-menu-block-2 li.active ul,
#block-taxonomy-menu-block-2 li.active-trail ul {
  display: block;
}
/* Sidebar Second */
.front .region-sidebar-second {
  margin-top: 0px;
}
.region-sidebar-second {
  margin-top: 40px;
}
.region-sidebar-second .block {
  margin-bottom: 40px;
}
.region.sidebar h2.block-title,
.region.sidebar h2.block-title a {
  background: #af130f;
  color: #fff;
  padding: 5px 15px;
  font-weight: normal;
  font-size: 1.1em;
  line-height: 1.1em;
}
.region-sidebar-second .block .block-content-wrap {
  padding-top: 20px;
  padding-left: 15px;
}
.sidebar-news .views-field-nothing {
  text-align: right;
}
.sidebar-news .views-field-nothing a {
  color: #af130f;
}
.sidebar-news .views-field-title {
  line-height: 15px;
  margin-bottom: 10px;
}
.region-sidebar-second .block-content-wrap ul {
  padding: 0;
  margin: 0;
  list-style: none;
  text-transform: uppercase;
  color: #1f83ad;
  font-weight: bold;
}
.region-sidebar-second .block-content-wrap ul li {
  text-indent: 43px;
  line-height: 35px;
  font-size: 12px;
}
.region-sidebar-second .block-content-wrap ul li a {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 10px;
}
.product-industry .block-content-wrap ul li.first {
  background: url("../images/hc.png") no-repeat top left;
}
.product-industry .block-content-wrap ul li:nth-child(2) {
  background: url("../images/ed.png") no-repeat top left;
}
.product-industry .block-content-wrap ul li:nth-child(3) {
  background: url("../images/security.png") no-repeat top left;
}
.product-industry .block-content-wrap ul li:nth-child(4) {
  background: url("../images/commercial.png") no-repeat top left;
}
.product-industry .block-content-wrap ul li:nth-child(5) {
  background: url("../images/school.png") no-repeat top left;
}
.product-industry .block-content-wrap ul li:nth-child(6) {
  background: url("../images/correct.png") no-repeat top left;
}
.product-industry .block-content-wrap ul li:nth-child(7) {
  background: url("../images/stadiums.png") no-repeat top left;
}
.product-industry .block-content-wrap ul li.last {
  background: url("../images/st.png") no-repeat top left;
}
/* Pre-footer */
#pre-footer {
  background:none
  border-top:1px solid #eee;
}
.partners {
  margin-bottom: 0;
}
.partners .views-row img {
  /*-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);*/
  filter: url(filters.svg#grayscale); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
}
.partners .views-row img:hover{
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}
/* Footer */
#footer-wrap {
  background: #1c1c1c;
  color: #fff;
  padding-top: 30px;
}
.region-footer h2.block-title {
  font-weight: normal;
  color: #969696;
  text-transform: uppercase;
  font-size: 1.1em;
  margin-bottom: 20px;
}
.region-footer .footer-main li {
  list-style: none;
}
.region-footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.region-footer ul a {
  color: #fff;
}
.region-footer .footer-contact a,
.region-after-footer a {
  color: #fff;
}
.footer-contact .footer-social {
  float: right;
}
/* Footer After */
#after-footer {
  background: #353535;
  padding: 10px;
  color: #fff;
  overflow: hidden;
}
.copyright,
.copyright p {
  margin-bottom: 0;
}
.cp-right{float: left;font-size:12px;}
.site-built{float: right;font-size: 12px;}
/* Product Page */
.galleryformatter-greenarrows .gallery-thumbs .wrapper,
.galleryformatter-greenarrows .gallery-thumbs li.active a,
.galleryformatter-greenarrows .gallery-thumbs li a:hover {
  background: none;
  border-bottom: none;
}
.galleryformatter-greenarrows .gallery-slides {
  border: 1px solid #CCC;
  margin: 0;
  margin-bottom: 15px;
  box-shadow: 1px 1px 5px #CCC;
  padding: 0.3em;
}
.galleryformatter-greenarrows .gallery-thumbs li {
  border: 1px solid #CCC;
  margin: 2px;
  box-shadow: 1px 1px 5px #CCC;
  width: 130px;
  height: 115px;
  padding: 0 .7em;
}
.galleryformatter-greenarrows .gallery-thumbs {
  padding: 0;
  margin: 0;
  width: 94% !important;
}
.node-type-products .gallery-processed .gallery-slides .gallery-slide {
  left: 50px;
}

.gallery-frame{width: auto;text-align: center;}
.gallery-slides .gallery-slide{float: none;}

.node-product .field-group-div,
.node-products .field-group-div {
  display: inline-block;
  vertical-align: top;
}

.node-product .field-name-field-image .field-item,
.node-products .field-name-field-image .field-item{display: inline-block;vertical-align: top;margin-right: 10px;}

.node-product .field-name-field-image .field-item img,
.node-products .field-name-field-image .field-item img{max-height: 45px; width: auto;}

.node-product .field-group-htabs-wrapper,
.node-products .field-group-htabs-wrapper {
  margin-top: 40px;
}
.node-products input.form-submit {
  border: none;
  color: #fff;
  padding: 10px 20px;
  background: #368bca;
  margin-top: 1em;
  border-radius: 5px;
  text-transform: capitalize;
  box-shadow: 1px 1px 6px #8e8e8e;
}
.horizontal-tabs ul.horizontal-tabs-list li a, .horizontal-tabs ul.horizontal-tabs-list li.selected a{padding:4px 15px 2px;}
.node-product .node-add-to-cart,
.node-products input#edit-submit-btn {
  border-radius: 5px;
  font-size: 1.2em;
  text-transform: capitalize;
  box-shadow: 1px 1px 6px #8e8e8e;
}
.node-products .products-buttons {
  text-align: right;
}
.node-product .field-name-title-field,
.node-products .field-name-title-field {
  font-size: 1.5em;
  line-height: 1.2em;
  margin-bottom: 10px;
}
.uc-out-of-stock-instock,
.uc_out_of_stock_throbbing {
  display: none !important;
}
.node-product .horizontal-tabs ul.horizontal-tabs-list,
.node-products .horizontal-tabs ul.horizontal-tabs-list {
  border-bottom: 1px solid #ccc;
  border-right: none;
  background: none;
}
.node-products .horizontal-tabs .horizontal-tabs-panes{padding-top: 10px;}
.node-product div.horizontal-tabs,
.node-products div.horizontal-tabs {
  border: none;
}
.node-product .horizontal-tabs ul.horizontal-tabs-list li,
.node-products .horizontal-tabs ul.horizontal-tabs-list li {
  border: none;
  background: none;
  text-transform: uppercase;
  padding: 0em 0.2em;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  margin-right: 3px;
  background: #ccc;
  font-size: 0.85em;
}
.node-product .horizontal-tabs ul.horizontal-tabs-list li.selected,
.node-products .horizontal-tabs ul.horizontal-tabs-list li.selected {
  background: #D3D3D3;
}
.node-product .horizontal-tabs ul.horizontal-tabs-list li a:hover,
.node-products .horizontal-tabs ul.horizontal-tabs-list li a:hover {
  background: none;
  color: #000;
}
.node-product .horizontal-tabs ul.horizontal-tabs-list li.selected a:hover strong,
.node-products .horizontal-tabs ul.horizontal-tabs-list li.selected a:hover strong {
  color: #368bca;
}
.node-product .product-info,
.node-product .field-type-file,
.node-products .product-info,
.node-products .field-type-file {
  display: block;
}
.node-products .field-name-field-product-code {
  margin-bottom: 1em;
  font-weight: bold;
}
.node-products .field-name-field-product-code div {
  display: inline-block;
}
.node-products .horizontal-tabs fieldset.horizontal-tabs-pane {
  padding: 0;
}
.node-products .block-social-share .block-content-wrap{
  display: none;
}
.node-products .group-pds {
  font-size: 0.9em;
}
.node-products .group-pds img {
  display: none;
}
.node-products .group-pds .field-name-field-product-downloads a {
  background: url("../images/icon-tech-data.png") top left no-repeat;
}
.node-products .group-pds .field-name-field-installation-pdf a {
  background: url("../images/icon-installation-instruction.png") top left no-repeat;
}
.node-products .group-pds .field-name-field-parts-pdf a {
  background: url("../images/icon-spare-parts.png") top left no-repeat;
}
.node-products .group-pds .field-name-video a {
  background: url("../images/icon-video.png") top left no-repeat;
}
.node-products .group-pds .field-name-field-catalogues a {
  background: url("../images/icon-brochure.png") top left no-repeat;
}
.node-products .group-pds .field-name-field-drawing a {
  background: url("../images/icon-car-drawing.png") top left no-repeat;
}
.node-products .group-pds .field-item{margin-bottom: 10px;}
.node-products .group-pds a {
  line-height: 2.3em;
  text-indent: 3.2em;
  background-size: 2.5em !important;
  display: block;
  height: 2.5em;
  vertical-align: bottom;
  color: #C70A23;
  text-decoration: underline;
  font-size: 0.9em;
}
.node-products .block-social-share,
.node-products .block-social-share a.share-print-link {
  color: #C70A23;
}
.node-products .block-social-share a.share-print-link {
  margin: 0 2.5em 0 0;
}
.node-products .block-social-share .block-content-wrap {
  padding-left: 10em;
}
.node-products .share-print-link {
  background: url("../images/print.png") top left no-repeat;
  text-indent: 1.7em;
}
.node-products #share-title-link {
  background: url("../images/share.png") top left no-repeat;
  margin-left: 10.3em;
}
.node-type-products.sidebar-first #main h1.title {
  display: none;
}
.node-type-products form#zest-prev-product-btn-form,
.node-type-products form#zest-next-product-btn-form {
  display: inline-block;
  vertical-align: top;
}
.node-type-products form#zest-prev-product-btn-form{margin-right: 10px;}

.node-type-products .block-social-share a{float: left;margin-right: 2px;margin-top:6px;}

/* Product Category page */
.view-products-by-category .views-row,
.view-industry-products .views-row,
.view-product-categories .views-row {
  border: 1px solid #CCC;
  text-align: center;
  margin-bottom: 20px;
  box-shadow: 1px 1px 6px #CCC;
  line-height: 16px;
  padding: 2% 1%;
  position: relative;
}
.view-products-by-category .views-row .views-field-nothing,
.view-industry-products .views-row .views-field-nothing,
.view-product-categories .views-row .views-field-nothing {
  display:block;
  position: absolute;
  top:45%;
  width:100%;
  text-align: center;
}
.view-products-by-category .views-row .views-field-nothing a,
.view-industry-products .views-row .views-field-nothing a,
.view-product-categories .views-row .views-field-nothing a{
  display: inline-block;
  background: #af130f;
  color:#fff;
  padding: 0.5em 1em;
  opacity: 0;
}
.view-products-by-category .views-row:hover .views-field-nothing a,
.view-industry-products .views-row:hover .views-field-nothing a,
.view-product-categories .views-row:hover .views-field-nothing a{
  opacity: 1;
}
.view-products-by-category .views-row:hover .views-field-field-category-image a,
.view-industry-products .views-row:hover .views-field-field-category-image a,
.view-product-categories .views-row:hover .views-field-field-category-image a{
  opacity: 0.6;
}

.view-products-by-category .views-row .views-field-name,
.view-products-by-category .views-row .views-field-title,
.view-industry-products .views-row .views-field-name,
.view-product-categories .views-row .views-field-name{
  min-height: 32px;
  margin-top: 10px;
}
.view-products-by-category .views-row .views-field-field-product-code,
.view-product-categories .views-row .views-field-field-product-code,
.view-industry-products .views-row .views-field-field-product-code{
  padding-top:5px;
  font-size: 14px;
}
.view-products-by-category .views-row .views-field-field-product-code .views-label,
.view-product-categories .views-row .views-field-field-product-code .views-label,
.view-industry-products .views-row .views-field-field-product-code .views-label{
  display:none;
}
/*.view-products-by-category .views-row .views-field-title a {
  color: #000;
  margin-top: 10px;
  display: block;
}*/
.view-products-by-category .taxonomy-term-description {
  margin: 1em 0;
}
.page-products h1.title {
  margin-bottom: 1em;
}
/* Project page */
a.edit-project-link {
  text-transform: capitalize;
  color: #C70A23;
  text-decoration: underline;
}
.node-type-project h1.title {
  width: auto;
  display: inline-block;
  margin-right: .5em;
  text-transform: capitalize;
}
.node-type-project .node-project .field-name-field-description .field-label {
  float: left;
}
.node-type-project .view-product-on-project .views-row,
.view-view-project-by-hash-key .views-row,
.view-product-search .views-row {
  border-bottom: 1px solid #ccc;
  padding: 1.2em;
}
.view-product-search .view-content .views-row:nth-child(2n) {
  background: #fafafa;
}
.node-type-project .view-product-on-project .views-field,
.view-view-project-by-hash-key .views-field {
  display: inline-block;
  vertical-align: top;
}
.node-type-project .view-product-on-project .views-field.views-field-field-product-image,
.view-view-project-by-hash-key .views-field-field-product-image,
.view-product-search .views-field-field-product-image {
  border: 1px solid #CCC;
  padding: 0 0.5em;
  box-shadow: 1px 1px 7px #CCC;
  margin-right: 1em;
}
.node-type-project .view-product-on-project .views-field.views-field-field-product-image,
.view-product-search .views-field-field-product-image {
  width: 100px;
  text-align: center;
}
.node-type-project .view-product-on-project a,
.view-view-project-by-hash-key .views-field-nothing a {
  color: #C70A23;
}
.node-type-project .view-product-on-project .p-title,
.view-view-project-by-hash-key .p-title {
  font-size: 1.3em;
}
.view-view-project-by-hash-key .p-title ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.node-type-project .view-product-on-project .p-code,
.view-view-project-by-hash-key .p-code {
  font-size: 0.85em;
  font-weight: bold;
  margin-bottom: 1em;
}
.node-type-project .view-product-on-project .view-footer {
  text-align: right;
  margin-top: 2em;
}
.node-type-project .view-product-on-project .view-footer a {
  background: #507211;
  color: #FFF;
  padding: 0.5em 1em;
  margin: 1em;
}
.node-type-project .view-product-on-project .views-row-even,
.view-view-project-by-hash-key .views-row-even {
  background: #fafafa;
}
.node-type-project .view-product-on-project .views-field-nothing a {
  background: url("../images/remove.png") top center no-repeat;
  display: block;
  padding-top: 1em;
}
.view-view-project-by-hash-key .views-field-title {
  font-weight: bold;
  text-transform: capitalize;
  font-size: 1.3em;
  margin-bottom: .4em;
}
.view-view-project-by-hash-key .views-field-field-description {
  line-height: 1.2em;
  margin-bottom: 1.2em;
}
/* News Page */
#content .view-news .views-row {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
#content .view-news .views-field-field-date .views-label,
#content .view-news .views-field-field-date .field-content {
  display: inline-block;
  color: #666;
  font-style: italic;
  margin-bottom: 15px;
}
.view-product-search .views-field-field-product-image{
  display: inline-block;
  vertical-align: top;
}
.view-product-search .views-field-nothing{
  width:80%;
  display: inline-block;
  vertical-align: top;
}
.view-product-search .views-field-nothing h3, .view-product-search .views-field-nothing h3 a{
  color:#C70A23;
  font-weight: normal;
  font-size: 1.15em;
  margin:0;
}
.view-product-search .views-field-nothing .code{
  font-weight: bold;
  margin:0.25em 0 1em 0;
  line-height: 1.5em;
  font-size: 0.85em;
}
/* Stockists */
.view-partners {
  margin-top: 2em;
}
.not-front .view-partners .views-row {
  margin:0 4px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  padding-top: 1em;
}
.view-partners .views-field-title {
  background: #B71A01;
  padding: 0.5em 0;
}
.view-partners .views-field-title a {
  color: #fff;
}
/*Add project page*/
.page-node-add-project .form-item-title label {
  display: inline-block;
}
.page-node-add-project .form-field-name-field-product-selected {
  display: none;
}

.logged-in .field-type-entityreference.field-name-field-projects {
  display: none;
}
/* Product Industry page */
.page-taxonomy-term.section-products article.node-products .form-submit {
  display: none;
}
.page-taxonomy-term.section-products article.node-products ul.links {
  border-bottom: 1px solid #ccc;
  margin-bottom: 1em;
  padding-bottom: 1em;
  margin-top: 0;
  display: block;
  text-align: right;
}
.region-sidebar-first .views-exposed-form label,
.region-sidebar-first h2 {
  font-weight: 700;
  font-size: 100%;
  background: #AF130F;
  color: #fff;
  margin-bottom: 1em;
  padding: 5px 15px;
}
.region-sidebar-first .views-exposed-form .form-select {
  width: 100%;
}
.region-sidebar-first .views-exposed-form .views-submit-button {
  text-align: right;
}
.region-sidebar-first .views-exposed-form .form-submit {
  margin-top: 5px;
}
.section-products article.node-products {
  display: none;
}
.region-sidebar-first .views-exposed-form .views-exposed-widget {
  float: none;
  padding: 0;
}

/* Zest left filter */
#zest-custom-menu-filter-form select{border: 1px solid #ccc;padding: 5px;width: 100%;}
#zest-custom-menu-filter-form .block-content-wrap ul li ul{display: none;}
#zest-custom-menu-filter-form .block-content-wrap ul li.active ul{display: block;}
#zest-custom-menu-filter-form .block-content-wrap ul li ul.active{display: block;}

.logo a, .logo a:hover, .logo a img, .logo a:hover img{opacity: 1;}
#block-views-exp-product-search-page #views-exposed-form-product-search-page .views-exposed-form .views-exposed-widget {
    float: none;
    padding:0;
}
.enquiry-button{
  display: inline-block;
    color: #fff;
    padding: 10px 20px;
    background: #368bca;
    margin: 1em 0;
    border-radius: 5px;
    text-transform: uppercase;
    cursor: pointer;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}
.enquiry-button:hover{
    background: #1f6fab;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
}
.product-enquiry .webform-client-form{
  padding:1em;
  background: #f3f3f3;
}
.product-enquiry .webform-client-form .form-item {
    margin: 1em 0;
}
.product-enquiry .webform-client-form input,
.product-enquiry .webform-client-form textarea{
  display: block;
  width:100%;
  border:1px solid #ccc;
  padding:0.5em;
}
#zest-project-product-add-to-project-form{
 /* text-align:left;
  margin-left:56%;
  position:absolute;
  left:0;
  width:100%;
  top:240px;*/
}
#zest-project-product-add-to-project-form #edit-submit-btn{
/*background:#D3D3D3;
color:#333;*/
font-size:14px;
padding: 10px 20px;
text-transform: uppercase;
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
background: #353535;
opacity: 1;
min-height:41px;
}
#zest-project-product-add-to-project-form #edit-submit-btn:hover {
    background: #1c1c1c;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
    opacity: 1;
}
.field-name-field-active-project{
  border:1px solid #ccc;
  background:#eee;
  padding:20px;
  margin: 20px 0;
  border-radius:5px;
}
.field-name-field-active-project .field-label{
  font-size:1.5em;
  margin-bottom:0.25em;
}
.node-products{
  position:relative;
}
#industry-filter{
  background-color:#368bca;
  color:white;
}
.node-news .image {float:right;}
.node-news .date {font-weight:bold; margin-bottom:10px;}

.brochure-file {padding-top:5px; background: url("../images/icon-brochure.png") no-repeat; height:35px;}
.cad-drawing-file {padding-top:5px; background: url("../images/icon-cad.png") no-repeat; height:35px;}
.case-study-file {padding-top:5px; background: url("../images/icon-casestudy.png") no-repeat; height:35px;}
.installation-instruction-file {padding-top:5px; background: url("../images/icon-install.png") no-repeat; height:35px;}
.spare-parts-file {padding-top:5px; background: url("../images/icon-spareparts.png") no-repeat; height:35px;}
.tech-data-file {padding-top:5px; background: url("../images/icon-techdata.png") no-repeat; height:35px;}

.cad-drawing-file a,
.case-study-file a,
.installation-instruction-file a,
.spare-parts-file a,
.tech-data-file a,
.brochure-file a  {padding-left:35px; margin-top:5px;}

.lm-header-1{
  background-color:#368bca !important;
}
.lm-header-13{
  background-color:#b71a01 !important;
}
.lm-header-19{
  background-color:#fed139 !important;
  color:#000 !important;
}

#first-pre-footer{
  background:#1c1c1c;
  color:#fff;
  padding:2em 0;
  margin-top:1em;
}
.region-first-pre-footer{
  border-bottom:1px solid #fff;
}

#first-pre-footer #mc_embed_signup{
  background:none;
  padding:0;
  margin:0;
}

#first-pre-footer #mc_embed_signup:before,
#first-pre-footer #mc_embed_signup:after{
  display: block;
  content:'';
  clear: both;
}
#first-pre-footer #mc_embed_signup h2{
  margin:0;
  font-weight: normal;
  text-transform: uppercase;
}
#first-pre-footer #mc_embed_signup .indicates-required{
  display: none;
}

#first-pre-footer #mc_embed_signup .mc-field-group{
  float:left;
  width:80%;
  margin:0;
}

#first-pre-footer #mc_embed_signup .clear{
  padding-top:27px;
  float:left;
  width:20%;
  clear:none;
  padding-left: 2px;
  box-sizing: border-box;
}
#first-pre-footer #mc_embed_signup #mce-responses{
  display: none;
}
#first-pre-footer #mc_embed_signup  #mc-embedded-subscribe,
#first-pre-footer #mc_embed_signup  input.email
{
background:#666;
color:#ddd;
border:none;
box-sizing: border-box;
height:34px;
width:100%;
max-width: 100%;
margin:0;
}

.share-product-link{
  cursor:pointer;
}
